.contact-section-demo {
  background-color: #f9fafb;
  padding-top: 3rem;
  padding-bottom: 3rem;
  background-color: #f9fafb;
  padding-top: 3rem;
  padding-bottom: 3rem;
  position: relative;
  margin-top: 100px;
}
.contact-demo-rowdiv {
  justify-content: center;
  align-items: stretch;
  background: rgba(255, 255, 255, 1);
  box-shadow: 0px 0px 60px 30px rgba(70, 136, 148, 0.1);
  border-radius: 10px;
}
.left-contact-demo {
  padding-left: 0px;
  padding-right: 0px;
}
.contact-info-card-demo {
  background: url("/themes/custom/his/images/Rectangle\ 3841.png") center/cover
    no-repeat;
  border-radius: 12px;
  overflow: hidden;
  position: relative;
  height: 100%;
}
.contact-content-demo {
  position: relative;
  padding: 1.5rem;
  top: 150px;
}

.form-demo-card-row .form-label {
  font-family: Rota;
  font-weight: 700;
  font-style: Bold;
  font-size: 18px;
  margin-top: 1rem;
  margin-bottom: 1rem;
  line-height: 100%;
  letter-spacing: 1px;
  vertical-align: middle;
  color: var(--HIS-Black-2, rgba(90, 82, 89, 1));
}
form#webform-submission-contact-node-50-add-form input#edit-actions-submit {
  background: rgba(70, 136, 148, 1);
  box-shadow: 0px 0px 14px 0px rgba(0, 0, 0, 0.12);
  padding: 15px 48px !important;
  font-family: Rota;
  font-weight: 500;
  font-style: Medium;
  font-size: 16px;
  color: rgba(255, 255, 255, 1);
  text-align: center;
  line-height: 100%;
  letter-spacing: 1px;
  vertical-align: middle;
  border: 1px solid var(--HIS-Grey-1, rgba(131, 125, 130, 1));
  border-radius: 6px;
}
input#edit-actions-01-submit {
  border: 1px solid rgba(70, 136, 148, 1) !important;
  padding: 15px 27px !important;
  font-family: Rota !important;
  font-weight: 500 !important;
  font-style: Medium !important;
  font-size: 16px !important;
  /* color: rgba(70, 136, 148, 1) !important; */
  color: white;
  background: none;
  border-radius: 5px !important;
  line-height: 100% !important;
  letter-spacing: 1px !important;
  text-align: center;
}

.market-size-custom {
  background: #ecebeb;
}
.col-md-5.market-size-custom {
  background: #ecebeb;
}
/* .col-md-5.market-size-custom {
      background: #ecebeb;
 } */

.market-size-custom-h4 {
  font-size: 22px;
  background: var(--SECONDARY, rgb(151 176 180));
  color: white;
  text-align: center;
  padding-top: 14px;
  padding-bottom: 14px;
}

p.coming_soon {
  text-align: center;
  font-size: 30px;
  color: #a99f9f;
}
form#webform-submission-contact-node-50-add-form div#edit-actions {
  width: 50%;
  float: left;
  margin-top: 30px;
  display: flex;
  justify-content: end;
}
div#edit-actions-01 {
  width: 50%;
  float: right;
  margin-top: 30px;
  padding-left: 15px;
}
form#webform-submission-contact-node-50-add-form input#edit-email {
  width: 100%;
}
input#edit-subject {
  width: 100%;
}
textarea#edit-message {
  width: 100%;
}

form#webform-submission-contact-node-50-add-form textarea#edit-message {
  color: var(--HIS-Grey-1, rgba(131, 125, 130, 1));
  font-family: Rota;
  font-weight: 700;
  font-style: Bold;
  font-size: 18px;
  padding: 20px 20px;
  line-height: 100%;
  letter-spacing: 1px;
  vertical-align: middle;
  border: 1px solid var(--HIS-Grey-1, rgba(131, 125, 130, 1));
  border-radius: 6px;
}
/* .node-50
  .js-form-item.form-item.js-form-type-textfield.form-item-name.js-form-item-name {
  width: 50%;
  padding-right: 10px;
  float: left;
}
.node-50
  .js-form-item.form-item.js-form-type-textfield.form-item-last-name.js-form-item-last-name {
  width: 50%;
  padding-left: 10px;
  float: right;
} */
input#edit-name {
  width: 100%;
}
input#edit-last-name {
  width: 100%;
}
form#webform-submission-contact-node-50-add-form label {
  font-family: Rota;
  font-weight: 700;
  font-style: Bold;
  font-size: 18px;
  margin-top: 30px;
  margin-bottom: 14px;
  line-height: 100%;
  letter-spacing: 1px;
  vertical-align: middle;
  color: var(--HIS-Black-2, rgba(90, 82, 89, 1));
}
form#webform-submission-contact-node-50-add-form input {
  color: var(--HIS-Grey-1, rgba(131, 125, 130, 1));
  font-family: Rota;
  font-weight: 700;
  font-style: Bold;
  font-size: 18px;
  padding: 20px 20px;
  line-height: 100%;
  letter-spacing: 1px;
  vertical-align: middle;
  border: 1px solid var(--HIS-Grey-1, rgba(131, 125, 130, 1));
  border-radius: 6px;
}
.contact-demo-custom-input {
  color: var(--HIS-Grey-1, rgba(131, 125, 130, 1));
  font-family: Rota;
  font-weight: 700;
  font-style: Bold;
  font-size: 18px;
  padding: 20px 20px;
  line-height: 100%;
  letter-spacing: 1px;
  vertical-align: middle;
  border: 1px solid var(--HIS-Grey-1, rgba(131, 125, 130, 1));
  border-radius: 6px;
}

.contact-demo-social-icons {
  display: flex;
  gap: 1rem;
  margin-top: 1rem;
  justify-content: center;
}

.form-demo-card-row {
  --bs-gutter-y: 1rem;
}

.contact-form-card-demo {
  border-radius: 10px;
  padding: 1.5rem;
  height: 100%;
}
form#webform-submission-contact-node-50-add-form {
  height: 100%;
}
input#edit-email--2 {
  background-color: #392d38;
  border: 1px solid #554453;
  border-radius: 8px;
  width: 333px;
  height: 51px;
  color: #f9f9f9;
  padding-left: 16px;
}
input#edit-actions-submit--2 {
  width: 122px;
  height: 51px;
  border: 1px solid #554453;
  border-radius: 8px;
}

.contact-form-demo-btndiv {
  margin-top: 1rem;
  gap: 1rem;
  display: flex;
  justify-content: center;
}

.div-details {
  display: flex;
  padding-bottom: 20px;
  padding-top: 20px;
}

.div-details-img {
  width: 24px;
  height: 24px;
  margin-right: 20px;
}
.demo-details-div {
  padding-top: 60px;
  padding-bottom: 60px;
  margin-bottom: 63px;
  margin-top: 63px;
}

.contact-heading-demo {
  font-family: Rota;
  font-weight: 700;
  font-style: Bold;
  font-size: 48px;
  color: var(--Char-Black, rgba(49, 39, 48, 1));
  margin-bottom: 60px;
  line-height: 120%;
  letter-spacing: 0%;
  text-align: center;
}
.demo-title-contact {
  font-family: Rota;
  font-weight: 600;
  font-style: SemiBold;
  font-size: 34px;
  color: rgba(255, 255, 255, 1);
  margin-top: 20px;
  line-height: 100%;
  letter-spacing: 1px;
}
.demo-desc-contact {
  font-family: Rota;
  font-weight: 400;
  font-style: Regular;
  font-size: 18px;
  color: rgba(201, 201, 201, 1);

  line-height: 100%;
  letter-spacing: 1px;
}

.demo-infodetail-desc {
  font-family: Rota;
  font-weight: 400;
  font-style: Regular;
  font-size: 22px;
  color: rgba(255, 255, 255, 1);

  line-height: 100%;
  letter-spacing: 1px;
}

.btn-contact-demo {
  background: rgba(70, 136, 148, 1);
  box-shadow: 0px 0px 14px 0px rgba(0, 0, 0, 0.12);
  padding: 15px 48px;
  text-align: center;
  font-family: Rota;
  font-weight: 500;
  font-style: Medium;
  font-size: 16px;
  color: rgba(255, 255, 255, 1);
  border: none;
  border-radius: 5px;
  line-height: 100%;
  letter-spacing: 1px;
  text-align: center;
}

.btn-outline-contact-demo {
  border: 1px solid rgba(70, 136, 148, 1);
  padding: 15px 27px;
  font-family: Rota;
  font-weight: 500;
  font-style: Medium;
  font-size: 16px;
  color: rgba(70, 136, 148, 1);
  background: none;
  border-radius: 5px;
  line-height: 100%;
  letter-spacing: 1px;
  text-align: center;
}
.btn-outline-contact-demo:hover {
  background: rgba(70, 136, 148, 1);
  color: rgba(255, 255, 255, 1);
}

.union-top-left-demo {
  top: 68px;
  left: 56px;
  position: absolute;
  width: 20px;
  height: 20px;
  opacity: 0.8;
  pointer-events: none;
}

.union-bottom-right-demo {
  top: 12px;
  right: 2px;
  position: absolute;
  width: 50px;
  height: 50px;
  opacity: 0.8;
  pointer-events: none;
}

.union-bottom-right2-demo {
  top: 59px;
  right: 248px;
  position: absolute;
  width: 20px;
  height: 20px;
  opacity: 0.8;
  pointer-events: none;
}
.top-insights {
  width: 100%;
  display: block;
}

.top-insights-image img {
  width: 100%;
  height: auto;
  display: block;
  object-fit: cover;
  border-radius: 10px;
}

.top-insights-content {
  width: 100%;
  padding: 20px 0;
}

.top-insights-heading {
  font-size: 32px;
  font-weight: 700;
  margin-bottom: 1rem;
  border-bottom: 3px solid rgba(5, 51, 51, 1);
  padding-bottom: 20px;
  font-family: "Rota";
  letter-spacing: 1px;
}

/* .top-insights-description {
  font-size: 1rem;
  line-height: 1.6;
} */
.top-insights-description {
  /* font-size: 1rem; */
  /* line-height: 1.6; */
  font-family: "Rota";
  font-weight: 400;
  font-style: Regular;
  font-size: 22px;
  line-height: 1.4;
  letter-spacing: 1px;
}
.case-studies {
  /* max-width: 1100px; */
  margin: 60px auto;
  font-family: "Inter", sans-serif;
}

.case-studies {
  width: 100%;
  display: block;
}

.case-studies-image img {
  width: 100%;
  height: auto;
  display: block;
  object-fit: cover;
  border-radius: 10px;
}

.case-studies-content {
  width: 60%;
  padding: 0px 0;
}

.case-studies-category {
  font-size: 0.95rem;
  font-weight: 600;
  color: #555;
  margin-bottom: 10px;
}
article.top-insights.container .row {
    gap: 70px;
    margin: 60px auto;
}
.case-studies-title {
    font-size: 1.5rem;
    font-weight: 700;
    margin-bottom: 1rem;
    border-bottom: 3px solid rgba(5, 51, 51, 1);
    padding-bottom: 20px;
    font-family: 'Rota';
    letter-spacing: 1px;
}

.case-studies-description {
    font-family: 'Rota',sans-serif;
    font-weight: 400;
    font-style: Regular;
    font-size: 1.125rem;
    line-height: 1.3;
    letter-spacing: 1px;
}

.trends {
    width: 100%;
    display: block;
    margin: 60px auto;
}
.trends-image img {
  width: 100%;
  height: auto;
  display: block;
  object-fit: cover;
  border-radius: 10px;
}

.trends-content {
  width: 60%;
  padding: 0px 0;
}

.trends-category {
  margin-bottom: 10px;
}

.trends-category-badge {
  display: inline-block;
  background-color: #eee;
  color: #333;
  padding: 5px 10px;
  border-radius: 20px;
  font-size: 0.9rem;
  margin-right: 5px;
}

.trends-title {
   font-size: 1.5rem;
    font-weight: 700;
    margin-bottom: 1rem;
    border-bottom: 3px solid rgba(5, 51, 51, 1);
    padding-bottom: 20px;
    font-family: 'Rota';
    letter-spacing: 1px;
}
.trends-description {
     font-family: 'Rota',sans-serif;
    font-weight: 400;
    font-style: Regular;
    font-size: 1.125rem;
    line-height: 1.3;
    letter-spacing: 1px;
}

.support-desk-info-card-demo {
  background: url("/themes/custom/his/assets/images/support-desk-img.png")
    center/cover no-repeat;
  border-radius: 12px;
  overflow: hidden;
  position: relative;
  height: 100%;
  min-height: 730px;
}
/* ---------- Support Desk Form Styling ---------- */
form#webform-submission-support-desk-node-50-add-form {
  height: 100%;
}

/* Input and textarea base styling */
form#webform-submission-support-desk-node-50-add-form input,
form#webform-submission-support-desk-node-50-add-form textarea,
form#webform-submission-support-desk-node-50-add-form select {
  color: var(--HIS-Grey-1, rgba(131, 125, 130, 1));
  font-family: Rota;
  font-weight: 700;
  font-style: Bold;
  font-size: 18px;
  padding: 20px 20px;
  line-height: 100%;
  letter-spacing: 1px;
  border: 1px solid var(--HIS-Grey-1, rgba(131, 125, 130, 1));
  border-radius: 6px;
  width: 100%;
}

/* Labels */
form#webform-submission-support-desk-node-50-add-form label {
  font-family: Rota;
  font-weight: 700;
  font-style: Bold;
  font-size: 18px;
  margin-top: 30px;
  margin-bottom: 14px;
  line-height: 100%;
  letter-spacing: 1px;
  color: var(--HIS-Black-2, rgba(90, 82, 89, 1));
}

/* Buttons */

form#webform-submission-support-desk-node-50-add-form input#edit-submit--2 {
  background: rgba(70, 136, 148, 1);
  box-shadow: 0px 0px 14px 0px rgba(0, 0, 0, 0.12);
  padding: 15px 48px !important;
  font-family: Rota;
  font-weight: 500;
  font-size: 20px;
  color: #fff;
  border: 1px solid rgba(131, 125, 130, 1);
  border-radius: 6px;
  cursor: pointer;
  width: 165px;
}
/* .node-50 .content-area h2 {
  text-align: center;
}
.node-50 .div-details p {
  color: #fff;
  font-size: 22px;
} */
form#webform-submission-support-desk-node-50-add-form
  input#edit-actions-submit {
  border: 1px solid rgba(70, 136, 148, 1) !important;
  padding: 15px 27px !important;
  font-family: Rota !important;
  font-weight: 500 !important;
  font-size: 16px !important;
  color: rgba(70, 136, 148, 1) !important;

  background: none;
  border-radius: 5px !important;
  line-height: 100% !important;
  text-align: center;
  width: 165px;
}
input#edit-phone {
  padding-left: 50px !important;
}
div#block-his-webform {
  width: 50%;
  float: left;
}
form#webform-submission-support-desk-node-50-add-form div#edit-actions,
form#webform-submission-support-desk-node-50-add-form div#edit-actions-01 {
  width: 50%;
  float: left;
  margin-top: 30px;
  display: flex;
  justify-content: end;
  margin-bottom: 30px;
}

form#webform-submission-support-desk-node-50-add-form div#edit-actions-01 {
  float: right;
  justify-content: start;
}

/* Layout for name fields 
.node-50 .js-form-item-first-name,
.node-50 .js-form-item-last-name,
.node-50 .js-form-item-email-address,
.js-form-item-phone {
  width: 50%;
  float: left;
  padding: 0 10px;
}
.node-50 .js-form-item-first-name {
  padding-left: 0;
}
.node-50 .js-form-item-last-name {
  padding-right: 0;
}
*/

.chat-card-wrapper-support {
  width: 920px;
  max-width: 96%;
  text-align: center;
}

.chat-card-support {
  position: relative;
  background: var(--P1, rgba(242, 248, 250, 1));

  border-radius: 22px;
  box-shadow: 0 18px 30px rgba(36, 60, 66, 0.06);
  overflow: hidden;
  padding: 48px 56px;
  display: flex;
  align-items: center;
  gap: 36px;
  min-height: 260px;
}

.chat-card-support::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 42%;
  height: 100%;
  background-image: url("/themes/custom/his/images/Asset\ 1@4x\ 1.png");
  background-repeat: no-repeat;
  background-position: left center;
  background-size: cover;
  opacity: 1;
  pointer-events: none;
}

.chat-card-content-support {
  width: 100%;
}

.chat-title-support {
  font-family: Rota;
  font-weight: 700;
  font-style: Bold;
  font-size: 24px;
  color: var(--P10, rgba(44, 70, 76, 1));

  line-height: 140%;
  letter-spacing: 1px;
  text-align: center;

  margin-bottom: 14px;
}

.chat-sub-support {
  font-family: Rota;
  font-weight: 600;
  font-style: SemiBold;
  font-size: 16px;
  color: rgba(114, 123, 125, 1);

  line-height: 20px;
  letter-spacing: 1px;
  text-align: center;
  padding-left: 45px;
  padding-right: 47px;
  margin-bottom: 28px;
}
.chat-btn-support {
  display: inline-flex;
  align-items: center;
  text-align: center;
  gap: 14px;
  padding: 8px 24px;
  border-radius: 24px;
  background: var(--SECONDARY, rgba(70, 136, 148, 1));
  color: var(--Color-White, rgba(255, 255, 255, 1));
  font-family: Rota;
  font-weight: 700;
  font-style: Bold;
  font-size: 16px;
}
/* case studies detailed page css */
.case-studies-image {
    width: 32%;
}
article.case-studies .row {
    gap: 70px;
}
.trends-image {
    width: 32%;
}
article.trends .row {
    gap: 70px;
}


